%define lang ga
%define langrelease 0
%define aspellversion 5
Summary: Irish dictionaries for Aspell
Name: aspell-%{lang}
Version: 4.5
Release:    1%{?dist}
License: GPL-2.0-or-later
URL: http://aspell.net/
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}.tar.bz2

Provides:  deprecated()

Buildrequires: aspell >= 0.60
BuildRequires: make
Requires: aspell >= 0.60

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Irish

%prep
%setup -q -n aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}

%build
./configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%files
%doc COPYING Copyright
%{_libdir}/aspell-0.60/*

%changelog
* Wed Aug 07 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 4.5-1
- initial build
